Subject: [bug#78468] [PATCH 1/2] gnu: Add libwebsockets-for-mosquitto.

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 18 May 2025 23:29:22 +0200

Hi!

This package is not reproducible because it generates and installs
share/libwebsockets-test-server/libwebsockets-test-server.key.pem (a
private key!!) and a certificate
share/libwebsockets-test-server/libwebsockets-test-server.pem , both of
which are different each time, respectively.

Since that is presumably already the case for the original libwebsocket
package, I've pushed your two patches to guix master anyway.

Needless to say, we should fix libwebsockets as well.